---
data_category: Optional
key_path: usage_activity_by_stage.release.failed_deployments
description: Total failed deployments
product_section: ops
product_stage: release
product_group: group::release
product_category: continuous_delivery
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
